
/* Class = "NSWindow"; title = "Finestra"; ObjectID = "5"; */
"5.title" = "Finestra";

/* Class = "NSButton"; ibShadowedToolTip = "Questi dati verranno visualizzati su lettori CD recenti"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Questi dati verranno visualizzati su lettori CD recenti";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "10"; */
"10.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "16"; */
"16.title" = "--";

/* Class = "NSTextField"; ibShadowedToolTip = "Identificatore Unico per questo CD"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Identificatore Unico per questo CD";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci 0 per riproduzione senza spazi"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Inserisci 0 per riproduzione senza spazi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Titolo"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Titolo";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esecutore"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Esecutore";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Compositore:"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Compositore:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Esecutore:Titolo"; ObjectID = "107"; */
"107.title" = "Esecutore:Titolo";

/* Class = "NSMenuItem"; title = "Titolo"; ObjectID = "108"; */
"108.title" = "Titolo";

/* Class = "NSMenuItem"; title = "Titolo (Esecutore)"; ObjectID = "109"; */
"109.title" = "Titolo (Esecutore)";

/* Class = "NSButtonCell"; title = "Scrivi dati CD-TEXT"; ObjectID = "144"; */
"144.title" = "Scrivi dati CD-TEXT";

/* Class = "NSTextFieldCell"; title = "Colore Inizio:"; ObjectID = "146"; */
"146.title" = "Colore Inizio:";

/* Class = "NSTextFieldCell"; title = "Colore di Fine:"; ObjectID = "147"; */
"147.title" = "Colore di Fine:";

/* Class = "NSButtonCell"; title = "Considera tutti i Marcatori"; ObjectID = "148"; */
"148.title" = "Considera tutti i Marcatori";

/* Class = "NSTextFieldCell"; title = "Titolo:"; ObjectID = "150"; */
"150.title" = "Titolo:";

/* Class = "NSTextFieldCell"; title = "Esecutore:"; ObjectID = "152"; */
"152.title" = "Esecutore:";

/* Class = "NSTextFieldCell"; title = "Compositore:"; ObjectID = "154"; */
"154.title" = "Compositore:";

/* Class = "NSButtonCell"; title = "Scrivi numero catalogo media"; ObjectID = "156"; */
"156.title" = "Scrivi numero catalogo media";

/* Class = "NSTextFieldCell"; title = "MCN"; ObjectID = "157"; */
"157.title" = "MCN";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "160"; */
"160.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Spazi:"; ObjectID = "162"; */
"162.title" = "Spazi:";

/* Class = "NSTextFieldCell"; title = "secondi"; ObjectID = "163"; */
"163.title" = "secondi";

/* Class = "NSTextFieldCell"; title = "Marcatori:"; ObjectID = "164"; */
"164.title" = "Marcatori:";
